<?php

namespace App\Exports;

use App\Models\Installment;
use Carbon\Carbon;
use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromView;

class InstallmentExport implements FromView
{
    public function view(): View
    {
        
       $installments=Installment::get();
        return view('transfers.installments.exports', [
            'installments' =>$installments
        ]);
    }
}